.cta-btn-rap__subtitle {
  margin-bottom: 20px;
  font-size: 20px;
}

.cta-btn-rap__subtitle--white {
  color: white;
}

@media screen and (max-width: 767px) {
  .cta-btn-rap__subtitle {
    font-size: 16px;
  }
}

.form-row-radio > label {
  margin-left: 8px;
}

.form-row-radio > label:first-child {
  margin-left: 0;
}
